"""Removed organization and submitter from requests

Revision ID: 27c68314ba41
Revises: 4669a0aecef8
Create Date: 2022-04-05 08:51:22.056323+02:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "27c68314ba41"
down_revision = "4669a0aecef8"
branch_labels = None
depends_on = None


def upgrade():
    """Upgrade"""
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("request", "organization")
    op.drop_column("request", "submitter")
    # ### end Alembic commands ###


def downgrade():
    """Downgrade"""
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "request",
        sa.Column("submitter", sa.VARCHAR(), autoincrement=False, nullable=True),
    )
    op.add_column(
        "request",
        sa.Column("organization", sa.VARCHAR(), autoincrement=False, nullable=True),
    )
    # ### end Alembic commands ###
